Quake > General Discussions > Topic Details
Midget [Moving in 2 Days!] Apr 28, 2013 @ 10:48am
XP/Vista Compatible
I'm interested in buying Quake right now, but as I look at the system requirements, it says to have a "100% Windows XP/Vista compatible computer". All I have is a regular old Windows 7 laptop, and I was just wondering if I have to fiddle around with my computer settings to make it compatible, or if it already is.
Showing 1-4 of 4 comments
< >
Cogajon May 2, 2013 @ 10:08pm 
I play on Windows 8 just fine. I wouldn't imagine why it wouldn't run on Windows 7.
AN UPSET May 5, 2013 @ 5:07pm 
WinQuake has issues with Vista and 7 regarding the palette.
Very Ape May 8, 2013 @ 11:53am 
I always had issues with WInquake too, try using the old-school just basic GLQuake it works well. Or if you want to get really fancy you could use Darkplaces which is what I use.
Last edited by Very Ape; May 8, 2013 @ 11:53am
Showing 1-4 of 4 comments
< >
Per page: 15 30 50